CREATE TABLE IF NOT EXISTS Civilization_AE_EuropeCityNames
( 
  CityX INTEGER DEFAULT 0,
  CityY INTEGER DEFAULT 0,
  CityRadius INTEGER DEFAULT 0,
  CityName TEXT DEFAULT NULL
);

CREATE TABLE IF NOT EXISTS Civilization_AE_CityNames
( 
  CivilizationType TEXT DEFAULT NULL,
  CityX INTEGER DEFAULT 0,
  CityY INTEGER DEFAULT 0,
  CityRadius INTEGER DEFAULT 0,
  CityName TEXT DEFAULT NULL
);

INSERT INTO Civilization_AE_EuropeCityNames(CityX,	CityY,	CityRadius, CityName)
--Iberia
SELECT 6,		17,		1,			'TXT_KEY_CITY_AE_LISBON' UNION ALL
SELECT 7,		15,		1,			'TXT_KEY_CITY_AE_FARO' UNION ALL
SELECT 8,		15,		1,			'TXT_KEY_CITY_AE_BEJA' UNION ALL
SELECT 8,		20,		1,			'TXT_KEY_CITY_AE_COIMBRA' UNION ALL
SELECT 8,		21,		1,			'TXT_KEY_CITY_AE_OPORTO' UNION ALL
SELECT 8,		23,		1,			'TXT_KEY_CITY_AE_SANTIAGO' UNION ALL
SELECT 9,		13,		1,			'TXT_KEY_CITY_AE_GADIZ' UNION ALL
SELECT 9,		14,		1,			'TXT_KEY_CITY_AE_SEVILLA' UNION ALL
SELECT 9,		16,		1,			'TXT_KEY_CITY_AE_MERIDA' UNION ALL
SELECT 9,		22,		1,			'TXT_KEY_CITY_AE_OURENSE' UNION ALL
SELECT 9,		23,		1,			'TXT_KEY_CITY_AE_LUGO' UNION ALL
SELECT 10,		21,		1,			'TXT_KEY_CITY_AE_LEON' UNION ALL
SELECT 11,		13,		1,			'TXT_KEY_CITY_AE_MALAGA' UNION ALL
SELECT 11,		15,		1,			'TXT_KEY_CITY_AE_CORDUBA' UNION ALL
SELECT 11,		23,		1,			'TXT_KEY_CITY_AE_OVIEDO' UNION ALL
SELECT 12,		18,		1,			'TXT_KEY_CITY_AE_MADRID' UNION ALL
SELECT 12,		21,		1,			'TXT_KEY_CITY_AE_BURGOS' UNION ALL
SELECT 13,		13,		1,			'TXT_KEY_CITY_AE_ALMERIA' UNION ALL
SELECT 13,		14,		1,			'TXT_KEY_CITY_AE_HUESCAR' UNION ALL
SELECT 14,		15,		1,			'TXT_KEY_CITY_AE_MURCIA' UNION ALL
SELECT 14,		19,		1,			'TXT_KEY_CITY_AE_TERUEL' UNION ALL
SELECT 14,		22,		1,			'TXT_KEY_CITY_AE_BILBAO' UNION ALL
SELECT 15,		16,		1,			'TXT_KEY_CITY_AE_VALENCIA' UNION ALL
SELECT 15,		21,		1,			'TXT_KEY_CITY_AE_PAMPLONA' UNION ALL
SELECT 16,		20,		1,			'TXT_KEY_CITY_AE_ZARAGOSA' UNION ALL
SELECT 16,		18,		1,			'TXT_KEY_CITY_AE_TARRAGONA' UNION ALL
SELECT 18,		18,		1,			'TXT_KEY_CITY_AE_BARCELONA' UNION ALL
SELECT 19,		16,		1,			'TXT_KEY_CITY_AE_PALMA' UNION ALL
SELECT 20,		20,		1,			'TXT_KEY_CITY_AE_GIRONA' UNION ALL
--British Isles
SELECT 6,		52,		1,			'TXT_KEY_CITY_AE_REYKJAVIK' UNION ALL
SELECT 7,		51,		1,			'TXT_KEY_CITY_AE_VIK' UNION ALL
SELECT 8,		54,		2,			'TXT_KEY_CITY_AE_HUSAVIK' UNION ALL
SELECT 4,		55,		1,			'TXT_KEY_CITY_AE_BOLUNGARVIK' UNION ALL
SELECT 13,		47,		1,			'TXT_KEY_CITY_AE_HEBRIDES' UNION ALL
SELECT 14,		57,		1,			'TXT_KEY_CITY_AE_FAROE_ISLANDS' UNION ALL
SELECT 19,		53,		2,			'TXT_KEY_CITY_AE_SHETLAND' UNION ALL
SELECT 10,		39,		1,			'TXT_KEY_CITY_AE_CORK' UNION ALL
SELECT 11,		40,		1,			'TXT_KEY_CITY_AE_LIMERICK' UNION ALL
SELECT 12,		42,		1,			'TXT_KEY_CITY_AE_SLIGO' UNION ALL
SELECT 13,		34,		1,			'TXT_KEY_CITY_AE_FALMOUTH' UNION ALL
SELECT 13,		40,		1,			'TXT_KEY_CITY_AE_DUBLIN' UNION ALL
SELECT 14,		37,		1,			'TXT_KEY_CITY_AE_SWANSEA' UNION ALL
SELECT 14,		42,		0,			'TXT_KEY_CITY_AE_BELFAST' UNION ALL
SELECT 15,		37,		1,			'TXT_KEY_CITY_AE_CARDIFF' UNION ALL
SELECT 15,		34,		1,			'TXT_KEY_CITY_AE_PLYMOUTH' UNION ALL
SELECT 15,		39,		1,			'TXT_KEY_CITY_AE_BANGOR' UNION ALL
SELECT 15,		45,		1,			'TXT_KEY_CITY_AE_GLASGOW' UNION ALL
SELECT 15,		47,		1,			'TXT_KEY_CITY_AE_OBAN' UNION ALL
SELECT 15,		48,		1,			'TXT_KEY_CITY_AE_MALLAIG' UNION ALL
SELECT 16,		36,		1,			'TXT_KEY_CITY_AE_BRISTOL' UNION ALL
SELECT 17,		35,		1,			'TXT_KEY_CITY_AE_PORTSMOUTH' UNION ALL
SELECT 17,		36,		1,			'TXT_KEY_CITY_AE_SWINDON' UNION ALL
SELECT 17,		40,		1,			'TXT_KEY_CITY_AE_LIVERPOOL' UNION ALL
SELECT 17,		42,		1,			'TXT_KEY_CITY_AE_DUMFRIES' UNION ALL
SELECT 17,		45,		1,			'TXT_KEY_CITY_AE_EDINBURGH' UNION ALL
SELECT 17,		48,		1,			'TXT_KEY_CITY_AE_INVERNESS' UNION ALL
SELECT 17,		50,		1,			'TXT_KEY_CITY_AE_WICK' UNION ALL
SELECT 18,		38,		1,			'TXT_KEY_CITY_AE_BIRMINGHAM' UNION ALL
SELECT 18,		40,		1,			'TXT_KEY_CITY_AE_MANCHESTER' UNION ALL
SELECT 18,		43,		1,			'TXT_KEY_CITY_AE_NEWCASTLE' UNION ALL
SELECT 18,		47,		1,			'TXT_KEY_CITY_AE_ABERDEEN' UNION ALL
SELECT 19,		40,		1,			'TXT_KEY_CITY_AE_HULL' UNION ALL
SELECT 19,		41,		1,			'TXT_KEY_CITY_AE_YORK' UNION ALL
SELECT 20,		36,		0,			'TXT_KEY_CITY_AE_LONDON' UNION ALL
SELECT 20,		38,		1,			'TXT_KEY_CITY_AE_NORWICH' UNION ALL
--France
SELECT 14,		31,		1,			'TXT_KEY_CITY_AE_BREST' UNION ALL
SELECT 16,		23,		1,			'TXT_KEY_CITY_AE_BAYONNE' UNION ALL
SELECT 16,		29,		1,			'TXT_KEY_CITY_AE_NANTES' UNION ALL
SELECT 17,		25,		1,			'TXT_KEY_CITY_AE_BORDEAUX' UNION ALL
SELECT 17,		27,		1,			'TXT_KEY_CITY_AE_LA_ROCHELLE' UNION ALL
SELECT 17,		31,		1,			'TXT_KEY_CITY_AE_RENNES' UNION ALL
SELECT 18,		23,		1,			'TXT_KEY_CITY_AE_TOULOUSE' UNION ALL
SELECT 19,		26,		1,			'TXT_KEY_CITY_AE_LIMOGE' UNION ALL
SELECT 19,		28,		1,			'TXT_KEY_CITY_AE_TOURS' UNION ALL
SELECT 19,		30,		1,			'TXT_KEY_CITY_AE_LE_MANS' UNION ALL
SELECT 20,		22,		1,			'TXT_KEY_CITY_AE_NARBONNE' UNION ALL
SELECT 20,		27,		1,			'TXT_KEY_CITY_AE_ORLEANS' UNION ALL
SELECT 21,		23,		1,			'TXT_KEY_CITY_AE_AVIGNON' UNION ALL
SELECT 21,		25,		1,			'TXT_KEY_CITY_AE_SAINT_ETIENNE' UNION ALL
SELECT 21,		30,		0,			'TXT_KEY_CITY_AE_PARIS' UNION ALL
SELECT 21,		32,		1,			'TXT_KEY_CITY_AE_AMIENS' UNION ALL
SELECT 22,		29,		1,			'TXT_KEY_CITY_AE_TROYES' UNION ALL
SELECT 23,		26,		1,			'TXT_KEY_CITY_AE_LYON' UNION ALL
SELECT 23,		28,		1,			'TXT_KEY_CITY_AE_DIJON' UNION ALL
SELECT 23,		31,		1,			'TXT_KEY_CITY_AE_REIMS' UNION ALL
SELECT 23,		33,		1,			'TXT_KEY_CITY_AE_BRUSSELS' UNION ALL
SELECT 25,		31,		1,			'TXT_KEY_CITY_AE_NANCY' UNION ALL
--Nordic
SELECT 26,		47,		1,			'TXT_KEY_CITY_AE_STAVANGER' UNION ALL
SELECT 26,		49,		1,			'TXT_KEY_CITY_AE_BERGEN' UNION ALL
SELECT 26,		51,		1,			'TXT_KEY_CITY_AE_FLORO' UNION ALL
SELECT 28,		39,		1,			'TXT_KEY_CITY_AE_ESBJERG' UNION ALL
SELECT 28,		42,		1,			'TXT_KEY_CITY_AE_AALBORG' UNION ALL
SELECT 28,		45,		1,			'TXT_KEY_CITY_AE_KRISTIANSAND' UNION ALL
SELECT 28,		52,		1,			'TXT_KEY_CITY_AE_ALESUND' UNION ALL
SELECT 28,		53,		1,			'TXT_KEY_CITY_AE_MOLDE' UNION ALL
SELECT 29,		39,		1,			'TXT_KEY_CITY_AE_SCHLESWIG' UNION ALL
SELECT 29,		46,		1,			'TXT_KEY_CITY_AE_TONSBERG' UNION ALL
SELECT 30,		41,		0,			'TXT_KEY_CITY_AE_COPENHAGEN' UNION ALL
SELECT 30,		48,		1,			'TXT_KEY_CITY_AE_OSLO' UNION ALL
SELECT 30,		50,		1,			'TXT_KEY_CITY_AE_LILLEHAMMER' UNION ALL
SELECT 31,		44,		1,			'TXT_KEY_CITY_AE_GOTEBORG' UNION ALL
SELECT 31,		54,		1,			'TXT_KEY_CITY_AE_TRONDHEIM' UNION ALL
SELECT 32,		46,		1,			'TXT_KEY_CITY_AE_FALKOPING' UNION ALL
SELECT 32,		48,		1,			'TXT_KEY_CITY_AE_KARLSTAD' UNION ALL
SELECT 32,		50,		2,			'TXT_KEY_CITY_AE_MORA' UNION ALL
SELECT 32,		56,		1,			'TXT_KEY_CITY_AE_STEINKJER' UNION ALL
SELECT 33,		42,		1,			'TXT_KEY_CITY_AE_MALMO' UNION ALL
SELECT 33,		44,		1,			'TXT_KEY_CITY_AE_KALMAR' UNION ALL
SELECT 33,		47,		1,			'TXT_KEY_CITY_AE_VASTERAS' UNION ALL
SELECT 33,		52,		2,			'TXT_KEY_CITY_AE_OSTERSUND' UNION ALL
SELECT 33,		58,		1,			'TXT_KEY_CITY_AE_BODE' UNION ALL
SELECT 34,		54,		2,			'TXT_KEY_CITY_AE_STORUMAN' UNION ALL
SELECT 35,		49,		1,			'TXT_KEY_CITY_AE_GAVLE' UNION ALL
SELECT 35,		51,		1,			'TXT_KEY_CITY_AE_SUNDSVALL' UNION ALL
SELECT 35,		53,		1,			'TXT_KEY_CITY_AE_HARNOSAND' UNION ALL
SELECT 36,		43,		1,			'TXT_KEY_CITY_AE_VISBY' UNION ALL
SELECT 36,		47,		1,			'TXT_KEY_CITY_AE_STOCKHOLM' UNION ALL
SELECT 36,		54,		1,			'TXT_KEY_CITY_AE_ORNSKOLDSVIK' UNION ALL
SELECT 36,		55,		1,			'TXT_KEY_CITY_AE_UMEA' UNION ALL
SELECT 36,		58,		2,			'TXT_KEY_CITY_AE_MALMBERGET' UNION ALL
SELECT 38,		56,		1,			'TXT_KEY_CITY_AE_SKELLEFTEA' UNION ALL
SELECT 39,		51,		1,			'TXT_KEY_CITY_AE_NOKIA' UNION ALL
SELECT 39,		53,		1,			'TXT_KEY_CITY_AE_VAASA' UNION ALL
SELECT 39,		58,		1,			'TXT_KEY_CITY_AE_LULEA' UNION ALL
SELECT 40,		57,		1,			'TXT_KEY_CITY_AE_KEMI' UNION ALL
SELECT 40,		55,		1,			'TXT_KEY_CITY_AE_RAAHE' UNION ALL
SELECT 43,		52,		2,			'TXT_KEY_CITY_AE_KUOPIA' UNION ALL
SELECT 43,		58,		2,			'TXT_KEY_CITY_AE_KEMIJARVI' UNION ALL
SELECT 44,		52,		2,			'TXT_KEY_CITY_AE_JOENSUU' UNION ALL
SELECT 46,		55,		3,			'TXT_KEY_CITY_AE_KOSTOMUKSHA' UNION ALL
--Central Europe
SELECT 26,		33,		1,			'TXT_KEY_CITY_AE_COLOGNE' UNION ALL
SELECT 26,		31,		1,			'TXT_KEY_CITY_AE_SAARBRUCKEN' UNION ALL
SELECT 27,		36,		1,			'TXT_KEY_CITY_AE_BREMEN' UNION ALL
SELECT 27,		34,		1,			'TXT_KEY_CITY_AE_MUNSTER' UNION ALL
SELECT 28,		37,		1,			'TXT_KEY_CITY_AE_HAMBURG' UNION ALL
SELECT 28,		32,		1,			'TXT_KEY_CITY_AE_FRANKFURT' UNION ALL
SELECT 29,		30,		1,			'TXT_KEY_CITY_AE_STUTTGART' UNION ALL
SELECT 29,		34,		1,			'TXT_KEY_CITY_AE_HANNOVER' UNION ALL
SELECT 30,		29,		1,			'TXT_KEY_CITY_AE_MUNICH' UNION ALL
SELECT 31,		32,		1,			'TXT_KEY_CITY_AE_LEIPZIG' UNION ALL
SELECT 31,		35,		0,			'TXT_KEY_CITY_AE_BERLIN' UNION ALL
SELECT 32,		38,		1,			'TXT_KEY_CITY_AE_ROSTOCK' UNION ALL
SELECT 33,		25,		1,			'TXT_KEY_CITY_AE_LJUBLJANA' UNION ALL
SELECT 33,		28,		1,			'TXT_KEY_CITY_AE_SALZBURG' UNION ALL
SELECT 33,		35,		1,			'TXT_KEY_CITY_AE_LAIBACH' UNION ALL
SELECT 35,		25,		1,			'TXT_KEY_CITY_AE_ZAGREB' UNION ALL
SELECT 35,		28,		1,			'TXT_KEY_CITY_AE_VIENNA' UNION ALL
SELECT 36,		31,		1,			'TXT_KEY_CITY_AE_BRATISLAVA' UNION ALL
SELECT 37,		19,		1,			'TXT_KEY_CITY_AE_PODGORICA' UNION ALL
SELECT 37,		17,		1,			'TXT_KEY_CITY_AE_DURRES' UNION ALL
SELECT 37,		24,		1,			'TXT_KEY_CITY_AE_SARAJEVO' UNION ALL
SELECT 38,		27,		1,			'TXT_KEY_CITY_AE_BUDAPEST' UNION ALL
SELECT 39,		20,		1,			'TXT_KEY_CITY_AE_NIS' UNION ALL
SELECT 39,		25,		1,			'TXT_KEY_CITY_AE_SZEGED' UNION ALL
SELECT 40,		19,		1,			'TXT_KEY_CITY_AE_SKOPJE' UNION ALL
SELECT 40,		17,		1,			'TXT_KEY_CITY_AE_SALONICA' UNION ALL
SELECT 41,		17,		1,			'TXT_KEY_CITY_AE_SALONICA' UNION ALL
SELECT 41,		21,		1,			'TXT_KEY_CITY_AE_SOFIA' UNION ALL
SELECT 43,		20,		1,			'TXT_KEY_CITY_AE_PLOVDIV' UNION ALL
SELECT 44,		18,		1,			'TXT_KEY_CITY_AE_ADRIANOPLE' UNION ALL
SELECT 45,		18,		1,			'TXT_KEY_CITY_AE_ADRIANOPLE' UNION ALL
SELECT 45,		21,		1,			'TXT_KEY_CITY_AE_VARNA' UNION ALL
SELECT 47,		32,		1,			'TXT_KEY_CITY_AE_ZHYTOMYR' UNION ALL
SELECT 47,		35,		1,			'TXT_KEY_CITY_AE_CHORNOBYL' UNION ALL
SELECT 47,		30,		1,			'TXT_KEY_CITY_AE_VINNYTSYA' UNION ALL
SELECT 49,		30,		1,			'TXT_KEY_CITY_AE_KIROVOHRAD' UNION ALL
SELECT 50,		35,		1,			'TXT_KEY_CITY_AE_CHEMIHIV' UNION ALL
SELECT 52,		31,		1,			'TXT_KEY_CITY_AE_DNIPROPETROVSK' UNION ALL
SELECT 52,		29,		1,			'TXT_KEY_CITY_AE_NIKOPOL' UNION ALL
--Italy
SELECT 26,		25,		1,			'TXT_KEY_CITY_AE_TURIN' UNION ALL
SELECT 27,		23,		1,			'TXT_KEY_CITY_AE_GENOA' UNION ALL
SELECT 28,		22,		1,			'TXT_KEY_CITY_AE_PISA' UNION ALL
SELECT 28,		24,		1,			'TXT_KEY_CITY_AE_MILAN' UNION ALL
SELECT 30,		23,		1,			'TXT_KEY_CITY_AE_RAVENNA' UNION ALL
SELECT 30,		25,		1,			'TXT_KEY_CITY_AE_VENEZIA' UNION ALL
SELECT 32,		13,		1,			'TXT_KEY_CITY_AE_MESSINA' UNION ALL
SELECT 32,		17,		1,			'TXT_KEY_CITY_AE_NAPOLI' UNION ALL
SELECT 33,		13,		1,			'TXT_KEY_CITY_AE_REGGIO' UNION ALL
SELECT 33,		16,		1,			'TXT_KEY_CITY_AE_SALERNO' UNION ALL
SELECT 34,		15,		1,			'TXT_KEY_CITY_AE_COSENZA' UNION ALL
SELECT 34,		17,		1,			'TXT_KEY_CITY_AE_TARANTO' UNION ALL
SELECT 35,		17,		1,			'TXT_KEY_CITY_AE_BRINDISI' UNION ALL
--Eastern Europe
SELECT 33,		37,		1,			'TXT_KEY_CITY_AE_STETTIN' UNION ALL
SELECT 34,		35,		1,			'TXT_KEY_CITY_AE_GORLITZ' UNION ALL
SELECT 35,		36,		1,			'TXT_KEY_CITY_AE_POSEN' UNION ALL
SELECT 36,		33,		1,			'TXT_KEY_CITY_AE_BRESLAU' UNION ALL
SELECT 36,		38,		1,			'TXT_KEY_CITY_AE_DANZIG' UNION ALL
SELECT 37,		34,		1,			'TXT_KEY_CITY_AE_LODZ' UNION ALL
SELECT 37,		39,		1,			'TXT_KEY_CITY_AE_KROLEWIEC' UNION ALL
SELECT 38,		40,		1,			'TXT_KEY_CITY_AE_KLAIPEDA' UNION ALL
SELECT 39,		32,		1,			'TXT_KEY_CITY_AE_KRAKOW' UNION ALL
SELECT 39,		36,		1,			'TXT_KEY_CITY_AE_WARSAW' UNION ALL
SELECT 41,		32,		1,			'TXT_KEY_CITY_AE_RZESZOW' UNION ALL
SELECT 41,		34,		1,			'TXT_KEY_CITY_AE_LUBLIN' UNION ALL
SELECT 41,		39,		1,			'TXT_KEY_CITY_AE_BIALYSTOK' UNION ALL
SELECT 41,		46,		1,			'TXT_KEY_CITY_AE_TALLINN' UNION ALL
SELECT 42,		28,		2,			'TXT_KEY_CITY_AE_BRASOV' UNION ALL
SELECT 42,		32,		1,			'TXT_KEY_CITY_AE_LVIV' UNION ALL
SELECT 43,		32,		1,			'TXT_KEY_CITY_AE_LVIV' UNION ALL
SELECT 42,		37,		1,			'TXT_KEY_CITY_AE_PINSK' UNION ALL
SELECT 43,		32,		1,			'TXT_KEY_CITY_AE_LEMBERG' UNION ALL
SELECT 43,		34,		1,			'TXT_KEY_CITY_AE_LUTSK' UNION ALL
SELECT 43,		41,		1,			'TXT_KEY_CITY_AE_VILNIUS' UNION ALL
SELECT 44,		44,		1,			'TXT_KEY_CITY_AE_PSKOV' UNION ALL
SELECT 44,		48,		1,			'TXT_KEY_CITY_AE_STPETERSBURG' UNION ALL
SELECT 45,		28,		1,			'TXT_KEY_CITY_AE_GALATI' UNION ALL
SELECT 45,		30,		1,			'TXT_KEY_CITY_AE_CZERNOWITZ' UNION ALL
SELECT 45,		32,		1,			'TXT_KEY_CITY_AE_TERNOPIL' UNION ALL
SELECT 45,		35,		1,			'TXT_KEY_CITY_AE_MAZYR' UNION ALL
SELECT 45,		42,		2,			'TXT_KEY_CITY_AE_OPOCHKA' UNION ALL
SELECT 46,		45,		2,			'TXT_KEY_CITY_AE_NOVGORAD' UNION ALL
SELECT 47,		26,		1,			'TXT_KEY_CITY_AE_CONSTANTA' UNION ALL
SELECT 47,		28,		1,			'TXT_KEY_CITY_AE_CHISINAU' UNION ALL
SELECT 47,		41,		1,			'TXT_KEY_CITY_AE_SMOLENSK' UNION ALL
SELECT 48,		28,		1,			'TXT_KEY_CITY_AE_ODESA' UNION ALL
SELECT 48,		51,		1,			'TXT_KEY_CITY_AE_PETROZAVODSK' UNION ALL
SELECT 49,		33,		0,			'TXT_KEY_CITY_AE_KIEV' UNION ALL
SELECT 49,		48,		2,			'TXT_KEY_CITY_AE_CHEREPOVETS' UNION ALL
SELECT 50,		28,		1,			'TXT_KEY_CITY_AE_KHERSON' UNION ALL
SELECT 50,		38,		1,			'TXT_KEY_CITY_AE_BRYANSK' UNION ALL
SELECT 50,		43,		2,			'TXT_KEY_CITY_AE_TVER' UNION ALL
SELECT 51,		26,		1,			'TXT_KEY_CITY_AE_SEVASTOPOL' UNION ALL
SELECT 51,		40,		1,			'TXT_KEY_CITY_AE_TULA' UNION ALL
SELECT 52,		38,		1,			'TXT_KEY_CITY_AE_OREL' UNION ALL
SELECT 52,		52,		2,			'TXT_KEY_CITY_AE_KARGOPOL' UNION ALL
SELECT 53,		26,		1,			'TXT_KEY_CITY_AE_YALTA' UNION ALL
SELECT 53,		33,		2,			'TXT_KEY_CITY_AE_KHARKIV' UNION ALL
SELECT 53,		36,		2,			'TXT_KEY_CITY_AE_KURSK' UNION ALL
SELECT 53,		48,		2,			'TXT_KEY_CITY_AE_VOLOGDA' UNION ALL
SELECT 54,		31,		2,			'TXT_KEY_CITY_AE_DONETSK' UNION ALL
SELECT 54,		38,		1,			'TXT_KEY_CITY_AE_YELETS' UNION ALL
SELECT 54,		42,		1,			'TXT_KEY_CITY_AE_MOSKVA' UNION ALL
SELECT 54,		45,		2,			'TXT_KEY_CITY_AE_YAROSLAVL' UNION ALL
SELECT 54,		54,		3,			'TXT_KEY_CITY_AE_ARKHANGELSK' UNION ALL
SELECT 55,		26,		1,			'TXT_KEY_CITY_AE_ANAPA' UNION ALL
SELECT 55,		35,		2,			'TXT_KEY_CITY_AE_TAMBOV' UNION ALL
SELECT 56,		29,		2,			'TXT_KEY_CITY_AE_ROSTOV' UNION ALL
SELECT 56,		34,		2,			'TXT_KEY_CITY_AE_LISKI' UNION ALL
SELECT 56,		39,		2,			'TXT_KEY_CITY_AE_RYAZAN' UNION ALL
SELECT 57,		31,		2,			'TXT_KEY_CITY_AE_SHAKTY' UNION ALL
SELECT 57,		45,		2,			'TXT_KEY_CITY_AE_KOSTROMO' UNION ALL
SELECT 57,		43,		2,			'TXT_KEY_CITY_AE_IVANOVO' UNION ALL
SELECT 58,		36,		2,			'TXT_KEY_CITY_AE_SARANSK' UNION ALL
SELECT 58,		44,		2,			'TXT_KEY_CITY_AE_KOVROV' UNION ALL
SELECT 59,		28,		3,			'TXT_KEY_CITY_AE_VOLGODONSK' UNION ALL
SELECT 59,		34,		2,			'TXT_KEY_CITY_AE_SARATOV' UNION ALL
SELECT 59,		48,		3,			'TXT_KEY_CITY_AE_VYATKA' UNION ALL
SELECT 60,		31,		1,			'TXT_KEY_CITY_AE_VOLGOGRAD' UNION ALL
SELECT 60,		37,		2,			'TXT_KEY_CITY_AE_PENZA' UNION ALL
SELECT 60,		43,		2,			'TXT_KEY_CITY_AE_VLADIMIR' UNION ALL
SELECT 60,		52,		3,			'TXT_KEY_CITY_AE_KOTLAS' UNION ALL
SELECT 62,		38,		3,			'TXT_KEY_CITY_AE_ULYANOVSK' UNION ALL
SELECT 63,		34,		2,			'TXT_KEY_CITY_AE_BALAKOVO' UNION ALL
SELECT 63,		42,		2,			'TXT_KEY_CITY_AE_NIZHNY_NOVGOROD' UNION ALL
SELECT 64,		30,		2,			'TXT_KEY_CITY_AE_ASTRAKHAN' UNION ALL
SELECT 64,		53,		3,			'TXT_KEY_CITY_AE_SYKTYVKAR' UNION ALL
SELECT 66,		35,		3,			'TXT_KEY_CITY_AE_SAMARA' UNION ALL
SELECT 66,		53,		3,			'TXT_KEY_CITY_AE_VORKUTA' UNION ALL
SELECT 66,		55,		3,			'TXT_KEY_CITY_AE_PECHORA' UNION ALL
SELECT 67,		44,		2,			'TXT_KEY_CITY_AE_KAZAN' UNION ALL
SELECT 67,		50,		3,			'TXT_KEY_CITY_AE_KIROV' UNION ALL
--Africa
SELECT 4,		1,		1,			'TXT_KEY_CITY_AE_AGADIR' UNION ALL
SELECT 4,		3,		1,			'TXT_KEY_CITY_AE_SAFI' UNION ALL
SELECT 7,		4,		1,			'TXT_KEY_CITY_AE_MARRAKECH' UNION ALL
SELECT 7,		7,		1,			'TXT_KEY_CITY_AE_CASABLANCA' UNION ALL
SELECT 9,		8,		1,			'TXT_KEY_CITY_AE_RABAT' UNION ALL
SELECT 9,		9,		1,			'TXT_KEY_CITY_AE_TANGER' UNION ALL
SELECT 10,		6,		1,			'TXT_KEY_CITY_AE_MEKNES' UNION ALL
SELECT 10,		9,		1,			'TXT_KEY_CITY_AE_CHAOUEN' UNION ALL
SELECT 12,		7,		1,			'TXT_KEY_CITY_AE_FES' UNION ALL
SELECT 12,		9,		1,			'TXT_KEY_CITY_AE_MELILLA' UNION ALL
SELECT 14,		9,		1,			'TXT_KEY_CITY_AE_SAIDA' UNION ALL
SELECT 16,		10,		1,			'TXT_KEY_CITY_AE_ORAN' UNION ALL
SELECT 17,		11,		1,			'TXT_KEY_CITY_AE_MOSTAGANEM' UNION ALL
SELECT 19,		2,		1,			'TXT_KEY_CITY_AE_TAGHIT' UNION ALL
SELECT 20,		10,		1,			'TXT_KEY_CITY_AE_BOU_SAADA' UNION ALL
SELECT 20,		12,		1,			'TXT_KEY_CITY_AE_ALGIERS' UNION ALL
SELECT 22,		10,		1,			'TXT_KEY_CITY_AE_SETIF' UNION ALL
SELECT 22,		12,		1,			'TXT_KEY_CITY_AE_SKIKDA' UNION ALL
SELECT 22,		10,		1,			'TXT_KEY_CITY_AE_SETIF' UNION ALL
SELECT 24,		11,		1,			'TXT_KEY_CITY_AE_ANNABA' UNION ALL
SELECT 24,		9,		1,			'TXT_KEY_CITY_AE_TEBESSA' UNION ALL
SELECT 26,		15,		1,			'TXT_KEY_CITY_AE_CAGLIARI' UNION ALL
SELECT 26,		17,		1,			'TXT_KEY_CITY_AE_SASSARI' UNION ALL
SELECT 27,		11,		1,			'TXT_KEY_CITY_AE_TUNIS' UNION ALL
SELECT 27,		20,		1,			'TXT_KEY_CITY_AE_AJACCIO' UNION ALL
SELECT 28,		7,		1,			'TXT_KEY_CITY_AE_SFAX' UNION ALL
SELECT 29,		5,		1,			'TXT_KEY_CITY_AE_TRIPOLI' UNION ALL
SELECT 31,		9,		1,			'TXT_KEY_CITY_AE_MALTA' UNION ALL
SELECT 31,		13,		1,			'TXT_KEY_CITY_AE_PALERMO' UNION ALL
SELECT 32,		4,		1,			'TXT_KEY_CITY_AE_SIRTE' UNION ALL
SELECT 32,		11,		1,			'TXT_KEY_CITY_AE_CATANIA' UNION ALL
SELECT 39,		5,		1,			'TXT_KEY_CITY_AE_BENGHAZI' UNION ALL
SELECT 41,		5,		1,			'TXT_KEY_CITY_AE_DARNAH' UNION ALL
SELECT 49,		3,		1,			'TXT_KEY_CITY_AE_ALEXANDRIA' UNION ALL
SELECT 51,		3,		1,			'TXT_KEY_CITY_AE_CAIRO' UNION ALL
--Mideast
SELECT 39,		14,		1,			'TXT_KEY_CITY_AE_PREVEZA' UNION ALL
SELECT 39,		16,		1,			'TXT_KEY_CITY_AE_KARAFERYE' UNION ALL
SELECT 40,		12,		1,			'TXT_KEY_CITY_AE_BALIABADRA' UNION ALL
SELECT 42,		13,		1,			'TXT_KEY_CITY_AE_ATHENS' UNION ALL
SELECT 46,		16,		1,			'TXT_KEY_CITY_AE_CANAKKALE' UNION ALL
SELECT 46,		15,		1,			'TXT_KEY_CITY_AE_MANISA' UNION ALL
SELECT 46,		14,		1,			'TXT_KEY_CITY_AE_IZMIR' UNION ALL
SELECT 46,		13,		1,			'TXT_KEY_CITY_AE_SELCUK' UNION ALL
SELECT 47,		19,		1,			'TXT_KEY_CITY_AE_ISTANBUL' UNION ALL
SELECT 48,		12,		1,			'TXT_KEY_CITY_AE_RODOS' UNION ALL
SELECT 48,		16,		1,			'TXT_KEY_CITY_AE_BURSA' UNION ALL
SELECT 49,		13,		1,			'TXT_KEY_CITY_AE_ANTALYA' UNION ALL
SELECT 49,		15,		1,			'TXT_KEY_CITY_AE_ESKISEHIR' UNION ALL
SELECT 50,		18,		1,			'TXT_KEY_CITY_AE_IZMIT' UNION ALL
SELECT 50,		17,		1,			'TXT_KEY_CITY_AE_BILECIK' UNION ALL
SELECT 51,		12,		1,			'TXT_KEY_CITY_AE_ANAMUR' UNION ALL
SELECT 50,		18,		1,			'TXT_KEY_CITY_AE_IZMIT' UNION ALL
SELECT 50,		17,		1,			'TXT_KEY_CITY_AE_BILECIK' UNION ALL
SELECT 52,		14,		1,			'TXT_KEY_CITY_AE_KONYA' UNION ALL
SELECT 52,		17,		1,			'TXT_KEY_CITY_AE_ANKARA' UNION ALL
SELECT 52,		20,		1,			'TXT_KEY_CITY_AE_ZONGULDAK' UNION ALL
SELECT 53,		10,		1,			'TXT_KEY_CITY_AE_NICOSIA' UNION ALL
SELECT 53,		12,		1,			'TXT_KEY_CITY_AE_MERSIN' UNION ALL
SELECT 54,		13,		1,			'TXT_KEY_CITY_AE_TARSUS' UNION ALL
SELECT 54,		20,		1,			'TXT_KEY_CITY_AE_SINOP' UNION ALL
SELECT 55,		13,		1,			'TXT_KEY_CITY_AE_ADANA' UNION ALL
SELECT 55,		15,		1,			'TXT_KEY_CITY_AE_KAYSERI' UNION ALL
SELECT 55,		17,		1,			'TXT_KEY_CITY_AE_SIVAS' UNION ALL
SELECT 55,		19,		1,			'TXT_KEY_CITY_AE_SAMSUN' UNION ALL
SELECT 57,		12,		1,			'TXT_KEY_CITY_AE_ANTAKYA' UNION ALL
SELECT 57,		15,		1,			'TXT_KEY_CITY_AE_GAZIANTEP' UNION ALL
SELECT 57,		17,		1,			'TXT_KEY_CITY_AE_MALATYA' UNION ALL
SELECT 57,		19,		1,			'TXT_KEY_CITY_AE_TRABZON' UNION ALL
SELECT 57,		26,		1,			'TXT_KEY_CITY_AE_KRASNODAR' UNION ALL
SELECT 58,		13,		1,			'TXT_KEY_CITY_AE_ALEPPO' UNION ALL
SELECT 58,		23,		1,			'TXT_KEY_CITY_AE_SOCHI' UNION ALL
SELECT 59,		10,		1,			'TXT_KEY_CITY_AE_DAMASCUS' UNION ALL
SELECT 59,		12,		1,			'TXT_KEY_CITY_AE_ALEPPO' UNION ALL
SELECT 59,		26,		1,			'TXT_KEY_CITY_AE_MAIKOP' UNION ALL
SELECT 60,		14,		1,			'TXT_KEY_CITY_AE_DIYARBAKIR' UNION ALL
SELECT 60,		16,		1,			'TXT_KEY_CITY_AE_VAN' UNION ALL
SELECT 60,		18,		1,			'TXT_KEY_CITY_AE_IGDIR' UNION ALL
SELECT 61,		11,		1,			'TXT_KEY_CITY_AE_AL_BUKAMAL' UNION ALL
SELECT 61,		14,		1,			'TXT_KEY_CITY_AE_QAMISHLI' UNION ALL
SELECT 61,		21,		1,			'TXT_KEY_CITY_AE_BATUMI' UNION ALL
SELECT 62,		3,		1,			'TXT_KEY_CITY_AE_AL_JAWF' UNION ALL
SELECT 63,		22,		1,			'TXT_KEY_CITY_AE_TBLISI' UNION ALL
SELECT 63,		13,		1,			'TXT_KEY_CITY_AE_MOSUL' UNION ALL
SELECT 63,		25,		2,			'TXT_KEY_CITY_AE_GROZNY' UNION ALL
SELECT 64,		9,		1,			'TXT_KEY_CITY_AE_BAGHDAD' UNION ALL
SELECT 64,		12,		1,			'TXT_KEY_CITY_AE_SAMARRA' UNION ALL
SELECT 65,		6,		1,			'TXT_KEY_CITY_AE_KUFAH' UNION ALL
SELECT 65,		12,		1,			'TXT_KEY_CITY_AE_KIRKUK' UNION ALL
SELECT 65,		16,		1,			'TXT_KEY_CITY_AE_TABRIZ' UNION ALL
SELECT 65,		20,		1,			'TXT_KEY_CITY_AE_GYANJA' UNION ALL
SELECT 67,		8,		1,			'TXT_KEY_CITY_AE_WASIT' UNION ALL
SELECT 67,		12,		1,			'TXT_KEY_CITY_AE_HAMADAN' UNION ALL
SELECT 67,		18,		1,			'TXT_KEY_CITY_AE_ASTARA' UNION ALL
SELECT 67,		19,		1,			'TXT_KEY_CITY_AE_SALYAN' UNION ALL
SELECT 67,		21,		1,			'TXT_KEY_CITY_AE_BAKU' UNION ALL
SELECT 68,		15,		1,			'TXT_KEY_CITY_AE_RASHT' UNION ALL
SELECT 68,		21,		1,			'TXT_KEY_CITY_AE_BAKU' UNION ALL
SELECT 69,		4,		1,			'TXT_KEY_CITY_AE_BASRA' UNION ALL
SELECT 69,		6,		1,			'TXT_KEY_CITY_AE_AHVAZ' UNION ALL
SELECT 69,		12,		1,			'TXT_KEY_CITY_AE_QOM';


INSERT INTO Civilization_AE_CityNames  (CivilizationType,	CityX,	CityY,	CityRadius, CityName)
--------------------------------------------------------------------------------------------------
--PORTUGAL CITY NAMES
-------------------------------------------------------------------------------------------------- 
SELECT 'CIVILIZATION_PORTUGAL',							6,		17,		1,			'TXT_KEY_CITY_AE_LISBOA' UNION ALL
SELECT 'CIVILIZATION_PORTUGAL',							9,		16,		1,			'TXT_KEY_CITY_AE_EVORA' UNION ALL
SELECT 'CIVILIZATION_PORTUGAL',							10,		21,		1,			'TXT_KEY_CITY_AE_BRAGANZA' UNION ALL
--------------------------------------------------------------------------------------------------
--SPAIN CITY NAMES
--------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------
--FRANCE CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_FRANCE',							26,		31,		1,			'TXT_KEY_CITY_AE_STRASBOURG' UNION ALL
SELECT 'CIVILIZATION_FRANCE',							24,		22,		1,			'TXT_KEY_CITY_AE_MARSEILLES' UNION ALL
SELECT 'CIVILIZATION_FRANCE',							26,		28,		1,			'TXT_KEY_CITY_AE_BERN' UNION ALL
SELECT 'CIVILIZATION_FRANCE',							9,		9,		1,			'TXT_KEY_CITY_AE_CEUTA' UNION ALL
SELECT 'CIVILIZATION_FRANCE',							22,		12,		1,			'TXT_KEY_CITY_AE_PHILLIPVILLE' UNION ALL
--------------------------------------------------------------------------------------------------
--CELT CITY NAMES
--------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------
--ENGLAND CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_ENGLAND',							9,		13,		1,			'TXT_KEY_CITY_AE_GIBRALTAR' UNION ALL
SELECT 'CIVILIZATION_ENGLAND',							15,		47,		1,			'TXT_KEY_CITY_AE_FORT_WILLIAM' UNION ALL
--------------------------------------------------------------------------------------------------
--DENMARK CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_DENMARK',							29,		39,		1,			'TXT_KEY_CITY_AE_SLESVIG' UNION ALL
--------------------------------------------------------------------------------------------------
--SWEDEN CITY NAMES
--------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------
--DUTCH CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_NETHERLANDS',						23,		33,		1,			'TXT_KEY_CITY_AE_GHENT' UNION ALL
SELECT 'CIVILIZATION_NETHERLANDS',						26,		33,		1,			'TXT_KEY_CITY_AE_AACHEN' UNION ALL
SELECT 'CIVILIZATION_NETHERLANDS',						27,		36,		1,			'TXT_KEY_CITY_AE_APELDOORN' UNION ALL
--------------------------------------------------------------------------------------------------
--GERMANY CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_GERMANY',							26,		28,		1,			'TXT_KEY_CITY_AE_GENF' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							34,		32,		1,			'TXT_KEY_CITY_AE_PRAG' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							35,		28,		1,			'TXT_KEY_CITY_AE_WIEN' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							37,		39,		1,			'TXT_KEY_CITY_AE_KONIGSBERG' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							41,		32,		1,			'TXT_KEY_CITY_AE_REICHSHOF' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							42,		28,		2,			'TXT_KEY_CITY_AE_KRONSTADT' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							42,		32,		1,			'TXT_KEY_CITY_AE_LEMBERG' UNION ALL
SELECT 'CIVILIZATION_GERMANY',							43,		32,		1,			'TXT_KEY_CITY_AE_LEMBERG' UNION ALL
--------------------------------------------------------------------------------------------------
--POLAND CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_POLAND',							33,		37,		1,			'TXT_KEY_CITY_AE_SZCZECIN' UNION ALL
SELECT 'CIVILIZATION_POLAND',							34,		35,		1,			'TXT_KEY_CITY_AE_ZGORZELEC' UNION ALL
SELECT 'CIVILIZATION_POLAND',							35,		22,		1,			'TXT_KEY_CITY_AE_DUBROVNIK' UNION ALL
SELECT 'CIVILIZATION_POLAND',							36,		31,		1,			'TXT_KEY_CITY_AE_BRATYSLAWA' UNION ALL
SELECT 'CIVILIZATION_POLAND',							36,		33,		1,			'TXT_KEY_CITY_AE_WROCLAW' UNION ALL
SELECT 'CIVILIZATION_POLAND',							36,		38,		1,			'TXT_KEY_CITY_AE_GDANSK' UNION ALL
SELECT 'CIVILIZATION_POLAND',							39,		36,		0,			'TXT_KEY_CITY_AE_WARSZAWA' UNION ALL
SELECT 'CIVILIZATION_POLAND',							42,		32,		1,			'TXT_KEY_CITY_AE_LVOV' UNION ALL
SELECT 'CIVILIZATION_POLAND',							43,		32,		1,			'TXT_KEY_CITY_AE_LVOV' UNION ALL
SELECT 'CIVILIZATION_POLAND',							45,		30,		1,			'TXT_KEY_CITY_AE_CZERNIOWCE' UNION ALL
--------------------------------------------------------------------------------------------------
--AUSTRIA CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_AUSTRIA',							35,		28,		1,			'TXT_KEY_CITY_AE_WIEN' UNION ALL
SELECT 'CIVILIZATION_AUSTRIA',							35,		22,		1,			'TXT_KEY_CITY_AE_DUBROVNIK' UNION ALL
SELECT 'CIVILIZATION_AUSTRIA',							41,		32,		1,			'TXT_KEY_CITY_AE_REICHSHOF' UNION ALL
--------------------------------------------------------------------------------------------------
--BYZANTIUM CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_BYZANTIUM',						47,		19,		1,			'TXT_KEY_CITY_AE_KONSTANTINOPLE' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						42,		13,		1,			'TXT_KEY_CITY_AE_ATHINAI' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						40,		12,		1,			'TXT_KEY_CITY_AE_PATRAS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						39,		14,		1,			'TXT_KEY_CITY_AE_NICOPOLIS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						39,		16,		1,			'TXT_KEY_CITY_AE_BEROEA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						56,		9,		1,			'TXT_KEY_CITY_AE_TRIPOLI' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						39,		23,		1,			'TXT_KEY_CITY_AE_SINGIDUNUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						44,		24,		1,			'TXT_KEY_CITY_AE_DUROSTORUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						44,		9,		1,			'TXT_KEY_CITY_AE_CANDIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						46,		16,		1,			'TXT_KEY_CITY_AE_ABYDOS_GREEK' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						46,		15,		1,			'TXT_KEY_CITY_AE_PERGAMON' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						46,		14,		1,			'TXT_KEY_CITY_AE_SMYRNA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						46,		13,		1,			'TXT_KEY_CITY_AE_EPHESOS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						48,		12,		1,			'TXT_KEY_CITY_AE_RODOS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						48,		16,		1,			'TXT_KEY_CITY_AE_NICAEA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						49,		13,		1,			'TXT_KEY_CITY_AE_ATTALEIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						49,		15,		1,			'TXT_KEY_CITY_AE_AMORION' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						50,		18,		1,			'TXT_KEY_CITY_AE_NICOMEDIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						50,		17,		1,			'TXT_KEY_CITY_AE_DORYLAEUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						52,		17,		1,			'TXT_KEY_CITY_AE_ANCYRA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						52,		20,		1,			'TXT_KEY_CITY_AE_AMASTRIS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						52,		14,		1,			'TXT_KEY_CITY_AE_ICONIUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						53,		12,		1,			'TXT_KEY_CITY_AE_SELEUCIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						53,		10,		1,			'TXT_KEY_CITY_AE_NICOSIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						54,		20,		1,			'TXT_KEY_CITY_AE_SINOPE' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						54,		13,		1,			'TXT_KEY_CITY_AE_TARSUS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						55,		15,		1,			'TXT_KEY_CITY_AE_TYANA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						55,		13,		1,			'TXT_KEY_CITY_AE_ADANA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						55,		19,		1,			'TXT_KEY_CITY_AE_AMISOS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						55,		17,		1,			'TXT_KEY_CITY_AE_CAESAREA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						57,		12,		1,			'TXT_KEY_CITY_AE_ANTIOCH' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						57,		17,		1,			'TXT_KEY_CITY_AE_KOLONEIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						57,		15,		1,			'TXT_KEY_CITY_AE_MELITENE' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						57,		19,		1,			'TXT_KEY_CITY_AE_TRAPEZUS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						58,		13,		1,			'TXT_KEY_CITY_AE_ALEPPO' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						60,		18,		1,			'TXT_KEY_CITY_AE_THEODOSIOPOLIS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						60,		16,		1,			'TXT_KEY_CITY_AE_MANZIKERT' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						37,		19,		1,			'TXT_KEY_CITY_AE_SCODRA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						37,		17,		1,			'TXT_KEY_CITY_AE_DYRRACHIUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						39,		19,		1,			'TXT_KEY_CITY_AE_SCUPI' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						40,		19,		1,			'TXT_KEY_CITY_AE_SCUPI' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						40,		17,		1,			'TXT_KEY_CITY_AE_THESSALONICA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						41,		17,		1,			'TXT_KEY_CITY_AE_THESSALONICA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						41,		21,		1,			'TXT_KEY_CITY_AE_SERDICA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						43,		20,		1,			'TXT_KEY_CITY_AE_PHILIPPOPOLIS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						44,		18,		1,			'TXT_KEY_CITY_AE_ADRIANOPLE' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						45,		18,		1,			'TXT_KEY_CITY_AE_ADRIANOPLE' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						45,		21,		1,			'TXT_KEY_CITY_AE_MESSEMBRIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						30,		19,		1,			'TXT_KEY_CITY_AE_ROMA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						32,		13,		1,			'TXT_KEY_CITY_AE_MESSANA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						33,		13,		1,			'TXT_KEY_CITY_AE_RHEGIUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						34,		17,		1,			'TXT_KEY_CITY_AE_TARENTUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						35,		17,		1,			'TXT_KEY_CITY_AE_BRUNDISIUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						34,		15,		1,			'TXT_KEY_CITY_AE_SYBARIS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						33,		16,		1,			'TXT_KEY_CITY_AE_PAESTUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						32,		17,		1,			'TXT_KEY_CITY_AE_NEAPOLIS' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						31,		21,		1,			'TXT_KEY_CITY_AE_ASCULUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						30,		23,		1,			'TXT_KEY_CITY_AE_ARIMINUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						28,		22,		1,			'TXT_KEY_CITY_AE_PISAE' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						27,		23,		1,			'TXT_KEY_CITY_AE_GENUA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						28,		24,		1,			'TXT_KEY_CITY_AE_PLACENTIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						26,		25,		1,			'TXT_KEY_CITY_AE_MEDIOLANUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						48,		28,		1,			'TXT_KEY_CITY_AE_MAUROCASTRUM' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						50,		28,		1,			'TXT_KEY_CITY_AE_PONTIC_OLBIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						51,		26,		1,			'TXT_KEY_CITY_AE_CHERSON' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						55,		26,		1,			'TXT_KEY_CITY_AE_GORGIPPIA' UNION ALL
SELECT 'CIVILIZATION_BYZANTIUM',						53,		26,		1,			'TXT_KEY_CITY_AE_THEODOSIA' UNION ALL
--------------------------------------------------------------------------------------------------
--RUSSIA CITY NAMES
--------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------
--KIEV CITY NAMES
--------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------
--HUNS CITY NAMES
--------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------
--OTTOMAN CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_OTTOMAN',							37,		17,		1,			'TXT_KEY_CITY_AE_ISKODRA' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							42,		13,		1,			'TXT_KEY_CITY_AE_ATINA' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							44,		9,		1,			'TXT_KEY_CITY_AE_CANDIA' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							56,		9,		1,			'TXT_KEY_CITY_AE_TRIPOLI' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							44,		18,		1,			'TXT_KEY_CITY_AE_EDIRNE' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							45,		18,		1,			'TXT_KEY_CITY_AE_EDIRNE' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							48,		28,		1,			'TXT_KEY_CITY_AE_MAUROCASTRO' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							50,		28,		1,			'TXT_KEY_CITY_AE_KHERSON' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							51,		26,		1,			'TXT_KEY_CITY_AE_CEMBALO' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							56,		29,		2,			'TXT_KEY_CITY_AE_AZOV' UNION ALL
SELECT 'CIVILIZATION_OTTOMAN',							53,		26,		1,			'TXT_KEY_CITY_AE_SUDAK' UNION ALL
--------------------------------------------------------------------------------------------------
--ARABIA CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_ARABIA',							56,		9,		1,			'TXT_KEY_CITY_AE_BEIRUT' UNION ALL
SELECT 'CIVILIZATION_ARABIA',							57,		12,		1,			'TXT_KEY_CITY_AE_ANTIOCH' UNION ALL
--------------------------------------------------------------------------------------------------
--EGYPT CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_EGYPT',							51,		3,		1,			'TXT_KEY_CITY_AE_MEMPHIS' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							41,		5,		1,			'TXT_KEY_CITY_AE_APPOLONIA' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							39,		5,		1,			'TXT_KEY_CITY_AE_CYRENE' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							28,		9,		1,			'TXT_KEY_CITY_AE_HADRUMETUM' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							28,		7,		1,			'TXT_KEY_CITY_AE_THAPSUS' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							29,		5,		1,			'TXT_KEY_CITY_AE_SABRATA' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							32,		4,		1,			'TXT_KEY_CITY_AE_SIRTE' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							39,		5,		1,			'TXT_KEY_CITY_AE_CYRENE' UNION ALL
SELECT 'CIVILIZATION_EGYPT',							41,		5,		1,			'TXT_KEY_CITY_AE_APPOLONIA' UNION ALL
--------------------------------------------------------------------------------------------------
--MOROCCO CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_MOROCCO',							12,		9,		1,			'TXT_KEY_CITY_AE_OUJDA' UNION ALL
--------------------------------------------------------------------------------------------------
--CARTHAGE CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_CARTHAGE',							27,		11,		1,			'TXT_KEY_CITY_AE_CARTHAGE' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							28,		9,		1,			'TXT_KEY_CITY_AE_HADRUMETUM' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							28,		7,		1,			'TXT_KEY_CITY_AE_THAPSUS' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							29,		5,		1,			'TXT_KEY_CITY_AE_SABRATA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							32,		4,		1,			'TXT_KEY_CITY_AE_LEPTIS_MAGNA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							24,		22,		1,			'TXT_KEY_CITY_AE_MASSILIA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							41,		5,		1,			'TXT_KEY_CITY_AE_APPOLONIA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							39,		5,		1,			'TXT_KEY_CITY_AE_CYRENE' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							26,		15,		1,			'TXT_KEY_CITY_AE_CARALIS' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							26,		17,		1,			'TXT_KEY_CITY_AE_OLBIA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							27,		20,		1,			'TXT_KEY_CITY_AE_ALERIA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							31,		13,		1,			'TXT_KEY_CITY_AE_LILYBAEUM' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							31,		9,		1,			'TXT_KEY_CITY_AE_MALTA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							32,		11,		1,			'TXT_KEY_CITY_AE_AGRIGENTUM' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							32,		13,		1,			'TXT_KEY_CITY_AE_MESSANA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							9,		9,		1,			'TXT_KEY_CITY_AE_LIXUS' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							10,		9,		1,			'TXT_KEY_CITY_AE_TINGIS' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							17,		11,		1,			'TXT_KEY_CITY_AE_IOL' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							19,		2,		1,			'TXT_KEY_CITY_AE_GAETULIA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							20,		12,		1,			'TXT_KEY_CITY_AE_SALDAE' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							20,		10,		1,			'TXT_KEY_CITY_AE_CIRTA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							22,		12,		1,			'TXT_KEY_CITY_AE_HIPPO_REGIUS' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							22,		10,		1,			'TXT_KEY_CITY_AE_THEVESTE' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							24,		11,		1,			'TXT_KEY_CITY_AE_RUSICADE' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							24,		9,		1,			'TXT_KEY_CITY_AE_ZAMA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							9,		13,		1,			'TXT_KEY_CITY_AE_GADES' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							11,		13,		1,			'TXT_KEY_CITY_AE_MALACA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							12,		9,		1,			'TXT_KEY_CITY_AE_RUSSADIR' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							14,		15,		1,			'TXT_KEY_CITY_AE_CARTHAGO_NOVA' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							16,		18,		1,			'TXT_KEY_CITY_AE_SAGUNTUM' UNION ALL
SELECT 'CIVILIZATION_CARTHAGE',							16,		10,		1,			'TXT_KEY_CITY_AE_CARTENNA' UNION ALL
--------------------------------------------------------------------------------------------------
--VENICE CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_VENICE',							30,		25,		1,			'TXT_KEY_CITY_AE_VENEZIA' UNION ALL
SELECT 'CIVILIZATION_VENICE',							44,		9,		1,			'TXT_KEY_CITY_AE_HERAKLION' UNION ALL
--------------------------------------------------------------------------------------------------
--ROME CITY NAMES
--------------------------------------------------------------------------------------------------
SELECT 'CIVILIZATION_ROME',								30,		19,		1,			'TXT_KEY_CITY_AE_ROMA' UNION ALL
SELECT 'CIVILIZATION_ROME',								32,		13,		1,			'TXT_KEY_CITY_AE_MESSANA' UNION ALL
SELECT 'CIVILIZATION_ROME',								33,		13,		1,			'TXT_KEY_CITY_AE_RHEGIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								34,		17,		1,			'TXT_KEY_CITY_AE_TARENTUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								35,		17,		1,			'TXT_KEY_CITY_AE_BRUNDISIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								34,		15,		1,			'TXT_KEY_CITY_AE_SYBARIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								33,		16,		1,			'TXT_KEY_CITY_AE_PAESTUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								32,		17,		1,			'TXT_KEY_CITY_AE_NEAPOLIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								31,		21,		1,			'TXT_KEY_CITY_AE_ASCULUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								30,		23,		1,			'TXT_KEY_CITY_AE_ARIMINUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								28,		22,		1,			'TXT_KEY_CITY_AE_PISAE' UNION ALL
SELECT 'CIVILIZATION_ROME',								27,		23,		1,			'TXT_KEY_CITY_AE_GENUA' UNION ALL
SELECT 'CIVILIZATION_ROME',								28,		24,		1,			'TXT_KEY_CITY_AE_PLACENTIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								26,		25,		1,			'TXT_KEY_CITY_AE_MEDIOLANUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								30,		25,		1,			'TXT_KEY_CITY_AE_AQUILEIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								21,		30,		1,			'TXT_KEY_CITY_AE_LUTETIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								16,		29,		1,			'TXT_KEY_CITY_AE_PORTUS_NAMNETUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								17,		25,		1,			'TXT_KEY_CITY_AE_BURDIGALA' UNION ALL
SELECT 'CIVILIZATION_ROME',								18,		23,		1,			'TXT_KEY_CITY_AE_TOLOSA' UNION ALL
SELECT 'CIVILIZATION_ROME',								19,		28,		1,			'TXT_KEY_CITY_AE_TURONICA_CIVITAS' UNION ALL
SELECT 'CIVILIZATION_ROME',								20,		27,		1,			'TXT_KEY_CITY_AE_AURELIANUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								21,		23,		1,			'TXT_KEY_CITY_AE_AVENIO' UNION ALL
SELECT 'CIVILIZATION_ROME',								21,		32,		1,			'TXT_KEY_CITY_AE_SAMAROBRIVA' UNION ALL
SELECT 'CIVILIZATION_ROME',								22,		29,		1,			'TXT_KEY_CITY_AE_TRICASSAE' UNION ALL
SELECT 'CIVILIZATION_ROME',								23,		26,		1,			'TXT_KEY_CITY_AE_LUGDUNUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								23,		33,		1,			'TXT_KEY_CITY_AE_BRUXELLA' UNION ALL
SELECT 'CIVILIZATION_ROME',								23,		28,		1,			'TXT_KEY_CITY_AE_DIVODURUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								23,		31,		1,			'TXT_KEY_CITY_AE_DUROCORTORUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								26,		31,		1,			'TXT_KEY_CITY_AE_ARGENTORATUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								17,		31,		1,			'TXT_KEY_CITY_AE_CONDATE_RIEDONUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								14,		31,		1,			'TXT_KEY_CITY_AE_BRESTIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								20,		36,		1,			'TXT_KEY_CITY_AE_LONDINIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								24,		36,		1,			'TXT_KEY_CITY_AE_AMSTELODAMUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								26,		28,		1,			'TXT_KEY_CITY_AE_ACAUNUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								24,		22,		1,			'TXT_KEY_CITY_AE_MASSILIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								35,		22,		1,			'TXT_KEY_CITY_AE_SALONA' UNION ALL
SELECT 'CIVILIZATION_ROME',								39,		23,		1,			'TXT_KEY_CITY_AE_SINGIDUNUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								44,		24,		1,			'TXT_KEY_CITY_AE_DUROSTORUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								52,		17,		1,			'TXT_KEY_CITY_AE_ANCYRA' UNION ALL
SELECT 'CIVILIZATION_ROME',								50,		18,		1,			'TXT_KEY_CITY_AE_NICOMEDIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								48,		16,		1,			'TXT_KEY_CITY_AE_NICAEA' UNION ALL
SELECT 'CIVILIZATION_ROME',								46,		16,		1,			'TXT_KEY_CITY_AE_ABYDOS_GREEK' UNION ALL
SELECT 'CIVILIZATION_ROME',								46,		15,		1,			'TXT_KEY_CITY_AE_PERGAMON' UNION ALL
SELECT 'CIVILIZATION_ROME',								46,		14,		1,			'TXT_KEY_CITY_AE_SMYRNA' UNION ALL
SELECT 'CIVILIZATION_ROME',								46,		13,		1,			'TXT_KEY_CITY_AE_EPHESOS' UNION ALL
SELECT 'CIVILIZATION_ROME',								48,		12,		1,			'TXT_KEY_CITY_AE_RODOS' UNION ALL
SELECT 'CIVILIZATION_ROME',								49,		13,		1,			'TXT_KEY_CITY_AE_ATTALEIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								51,		12,		1,			'TXT_KEY_CITY_AE_ANAMURIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								52,		14,		1,			'TXT_KEY_CITY_AE_ICONIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								49,		15,		1,			'TXT_KEY_CITY_AE_AMORION' UNION ALL
SELECT 'CIVILIZATION_ROME',								50,		17,		1,			'TXT_KEY_CITY_AE_DORYLAEUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								55,		15,		1,			'TXT_KEY_CITY_AE_TYANA' UNION ALL
SELECT 'CIVILIZATION_ROME',								53,		12,		1,			'TXT_KEY_CITY_AE_SELEUCIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								54,		13,		1,			'TXT_KEY_CITY_AE_TARSUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								55,		13,		1,			'TXT_KEY_CITY_AE_ADANA' UNION ALL
SELECT 'CIVILIZATION_ROME',								57,		12,		1,			'TXT_KEY_CITY_AE_ANTIOCH' UNION ALL
SELECT 'CIVILIZATION_ROME',								58,		13,		1,			'TXT_KEY_CITY_AE_ALEPPO' UNION ALL
SELECT 'CIVILIZATION_ROME',								53,		10,		1,			'TXT_KEY_CITY_AE_NICOSIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								54,		20,		1,			'TXT_KEY_CITY_AE_SINOPE' UNION ALL
SELECT 'CIVILIZATION_ROME',								52,		20,		1,			'TXT_KEY_CITY_AE_AMASTRIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								55,		19,		1,			'TXT_KEY_CITY_AE_AMISOS' UNION ALL
SELECT 'CIVILIZATION_ROME',								57,		19,		1,			'TXT_KEY_CITY_AE_TRAPEZUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								60,		18,		1,			'TXT_KEY_CITY_AE_THEODOSIOPOLIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								60,		16,		1,			'TXT_KEY_CITY_AE_MANZIKERT' UNION ALL
SELECT 'CIVILIZATION_ROME',								57,		17,		1,			'TXT_KEY_CITY_AE_KOLONEIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								57,		15,		1,			'TXT_KEY_CITY_AE_MELITENE' UNION ALL
SELECT 'CIVILIZATION_ROME',								55,		17,		1,			'TXT_KEY_CITY_AE_CAESAREA' UNION ALL
SELECT 'CIVILIZATION_ROME',								35,		28,		1,			'TXT_KEY_CITY_AE_VINDOBONA' UNION ALL
SELECT 'CIVILIZATION_ROME',								38,		27,		1,			'TXT_KEY_CITY_AE_AQUINCUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								47,		19,		0,			'TXT_KEY_CITY_AE_BYZANTIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								40,		12,		1,			'TXT_KEY_CITY_AE_PATRENSIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								39,		14,		1,			'TXT_KEY_CITY_AE_NICOPOLIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								39,		16,		1,			'TXT_KEY_CITY_AE_BEROEA' UNION ALL
SELECT 'CIVILIZATION_ROME',								37,		19,		1,			'TXT_KEY_CITY_AE_SCODRA' UNION ALL
SELECT 'CIVILIZATION_ROME',								37,		17,		1,			'TXT_KEY_CITY_AE_DYRRACHIUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								39,		20,		1,			'TXT_KEY_CITY_AE_NAISSUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								40,		19,		1,			'TXT_KEY_CITY_AE_SCUPI' UNION ALL
SELECT 'CIVILIZATION_ROME',								40,		17,		1,			'TXT_KEY_CITY_AE_THESSALONICA' UNION ALL
SELECT 'CIVILIZATION_ROME',								41,		17,		1,			'TXT_KEY_CITY_AE_THESSALONICA' UNION ALL
SELECT 'CIVILIZATION_ROME',								41,		21,		1,			'TXT_KEY_CITY_AE_SERDICA' UNION ALL
SELECT 'CIVILIZATION_ROME',								43,		20,		1,			'TXT_KEY_CITY_AE_PHILIPPOPOLIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								44,		18,		1,			'TXT_KEY_CITY_AE_HADRIANOPOLIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								45,		18,		1,			'TXT_KEY_CITY_AE_HADRIANOPOLIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								45,		21,		1,			'TXT_KEY_CITY_AE_ODESSUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								41,		5,		1,			'TXT_KEY_CITY_AE_APPOLONIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								39,		5,		1,			'TXT_KEY_CITY_AE_CYRENE' UNION ALL
SELECT 'CIVILIZATION_ROME',								9,		9,		1,			'TXT_KEY_CITY_AE_LIXUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								10,		9,		1,			'TXT_KEY_CITY_AE_TINGIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								12,		9,		1,			'TXT_KEY_CITY_AE_RUSSADIR' UNION ALL
SELECT 'CIVILIZATION_ROME',								16,		10,		1,			'TXT_KEY_CITY_AE_CARTENNA' UNION ALL
SELECT 'CIVILIZATION_ROME',								17,		11,		1,			'TXT_KEY_CITY_AE_IOL_CAESAREA' UNION ALL
SELECT 'CIVILIZATION_ROME',								19,		2,		1,			'TXT_KEY_CITY_AE_GAETULIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								20,		12,		1,			'TXT_KEY_CITY_AE_SALDAE' UNION ALL
SELECT 'CIVILIZATION_ROME',								20,		10,		1,			'TXT_KEY_CITY_AE_CIRTA' UNION ALL
SELECT 'CIVILIZATION_ROME',								22,		12,		1,			'TXT_KEY_CITY_AE_HIPPO_REGIUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								22,		10,		1,			'TXT_KEY_CITY_AE_THEVESTE' UNION ALL
SELECT 'CIVILIZATION_ROME',								24,		11,		1,			'TXT_KEY_CITY_AE_RUSICADE' UNION ALL
SELECT 'CIVILIZATION_ROME',								24,		9,		1,			'TXT_KEY_CITY_AE_ZAMA' UNION ALL
SELECT 'CIVILIZATION_ROME',								26,		15,		1,			'TXT_KEY_CITY_AE_CARALIS' UNION ALL
SELECT 'CIVILIZATION_ROME',								26,		17,		1,			'TXT_KEY_CITY_AE_OLBIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								27,		20,		1,			'TXT_KEY_CITY_AE_ALERIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								27,		11,		1,			'TXT_KEY_CITY_AE_CARTHAGO' UNION ALL
SELECT 'CIVILIZATION_ROME',								28,		9,		1,			'TXT_KEY_CITY_AE_HADRUMETUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								28,		7,		1,			'TXT_KEY_CITY_AE_THAPSUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								29,		5,		1,			'TXT_KEY_CITY_AE_SABRATA' UNION ALL
SELECT 'CIVILIZATION_ROME',								31,		13,		1,			'TXT_KEY_CITY_AE_PANORAMUS' UNION ALL
SELECT 'CIVILIZATION_ROME',								31,		9,		1,			'TXT_KEY_CITY_AE_MALTA' UNION ALL
SELECT 'CIVILIZATION_ROME',								32,		11,		1,			'TXT_KEY_CITY_AE_SYRACUSE' UNION ALL
SELECT 'CIVILIZATION_ROME',								32,		4,		1,			'TXT_KEY_CITY_AE_SIRTE' UNION ALL
SELECT 'CIVILIZATION_ROME',								8,		23,		1,			'TXT_KEY_CITY_AE_LUCUS_AUGUSTI' UNION ALL
SELECT 'CIVILIZATION_ROME',								9,		13,		1,			'TXT_KEY_CITY_AE_GADES' UNION ALL
SELECT 'CIVILIZATION_ROME',								9,		16,		1,			'TXT_KEY_CITY_AE_EMERITA_AUGUSTA' UNION ALL
SELECT 'CIVILIZATION_ROME',								9,		23,		1,			'TXT_KEY_CITY_AE_BRIGANTUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								10,		21,		1,			'TXT_KEY_CITY_AE_SALAMANTICA' UNION ALL
SELECT 'CIVILIZATION_ROME',								11,		13,		1,			'TXT_KEY_CITY_AE_MALAGA' UNION ALL
SELECT 'CIVILIZATION_ROME',								11,		15,		1,			'TXT_KEY_CITY_AE_CORDUBA' UNION ALL
SELECT 'CIVILIZATION_ROME',								12,		18,		1,			'TXT_KEY_CITY_AE_TOLETUM' UNION ALL
SELECT 'CIVILIZATION_ROME',								12,		21,		1,			'TXT_KEY_CITY_AE_NUMANTIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								13,		14,		1,			'TXT_KEY_CITY_AE_BAECULA' UNION ALL
SELECT 'CIVILIZATION_ROME',								14,		15,		1,			'TXT_KEY_CITY_AE_CARTHAGO_NOVA' UNION ALL
SELECT 'CIVILIZATION_ROME',								15,		16,		1,			'TXT_KEY_CITY_AE_VALENTIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								16,		20,		1,			'TXT_KEY_CITY_AE_CAESAR_AUGUSTA' UNION ALL
SELECT 'CIVILIZATION_ROME',								16,		18,		1,			'TXT_KEY_CITY_AE_TARRACO' UNION ALL
SELECT 'CIVILIZATION_ROME',								18,		18,		1,			'TXT_KEY_CITY_AE_TARRACO' UNION ALL
SELECT 'CIVILIZATION_ROME',								19,		16,		1,			'TXT_KEY_CITY_AE_PALMA' UNION ALL
SELECT 'CIVILIZATION_ROME',								6,		17,		1,			'TXT_KEY_CITY_AE_FELICITAS_IULIA' UNION ALL
SELECT 'CIVILIZATION_ROME',								8,		21,		1,			'TXT_KEY_CITY_AE_PORTUS_CALE';